Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2010-5030

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2010-5030
Last Modified 13 Feb 2012 11:02:50
Published 02 Nov 2011 05:55:17
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2010-5030

Summary

Cross-site scripting (XSS) vulnerability in index.php in Ecomat CMS 5.0 allows remote attackers to inject arbitrary web script or HTML via the lang parameter in a web action.

Vulnerable Systems

Application

  • Codefabrik Ecomat Cms 5.0


References

BID - 40491

BUGTRAQ - 20100601 XSS vulnerability in Ecomat CMS

MISC - http://www.htbridge.ch/advisory/xss_vulnerability_in_ecomat_cms.html

SECUNIA - 40013

MISC - http://packetstormsecurity.org/1006-exploits/ecomatcms-xss.txt

SREASON - 8517


Last Updated: 27 May 2016 10:58:14